IBANK - PROJECT - Feature #90

Master 5211 1N

04/03/2021 04:50 - Weeraya Kuljaratpakorn

GLRTH Test : Done L3N: 30/03/2021
anuaa: Medium Tuasumnua: 30/03/2021
Noungln: % dnsa: 100%
Usgian: naililaslssuio: 0.00 #2Tue
T 03.Mobile Vil 0.00 #71xv
1921390

Mn10a11s setup Tuurg am Spec luldauny

Subtasks:
Feature # 172: Master: consent message
Feature # 173: Master: mobilesetting - SMS/Email/Noti

Feature # 174: Master: mobilesetting - Program State

Test : Done
Test : Done

Test : Done

15990

#1 - 11/03/2021 08:15 - Weeraya Kuljaratpakorn

- waunaeu changed from Weeraya Kuljaratpakorn to Big-lerknithi lerdkamonsin

#2 - 11/03/2021 12:35 - Piyapat Sangpayap
- 74 changed from 02.Retail to 03.Mobile

#3 - 30/03/2021 02:44 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 05/04/2021 04:47 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nouna1e i changed from Big-lerknithi lerdkamonsin to Anonymous

#5 - 08/04/2021 09:03 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 08/04/2021 09:03 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#7 - 08/04/2021 12:20 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 08/04/2021 12:21 - Anonymous
- dame changed from Test : Doing to Test : Re-Defect

- wawnae I changed from Anonymous to Big-lerknithi lerdkamonsin

#9 - 16/04/2021 10:20 - Big-lerknithi lerdkamonsin
- dame changed from Test : Re-Defect to Test : Todo

- nounn1ely changed from Big-lerknithi lerdkamonsin to Anonymous

#10 - 20/04/2021 10:08 - Anonymous

- dome changed from Test : Todo to Test : Doing

#11 -20/04/2021 10:13 - Anonymous

- dnme changed from Test : Doing to Test : Done

30/04/2025
